Subject: New Reply Received - I need to return-order no-9768423120
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 Feb 2020 02:58:19 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  I need to return-order no-9768423120  Ticket comment <div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">If the voucher can be used only for online purchases , i cannot really appreciate that since i had faced this issue. I need this voucher to be used at the babyshop store so i can see and buy the product or you have to refund my money in cash itself or to my bank account.</div>
<div dir="auto"><br></div>
<div dir="auto">I don't have any more time to waste or to wait to order again and then to face the same issue again. I have already informed you that i am going to travel and the delivery etc will take time. I need to buy the item ASAP. </div>
<div dir="auto"><br></div>
<div dir="auto">Requesting for Refunding money in voucher which can be used in a store is not a big issue which i am requesting i believe if you cannot refund to my account.  I am being practical that i don't want to take a risk at this moment to order online again without seeing the product.  I need to see the product and buy it.  </div>
<div dir="auto"><br></div>
<div dir="auto">Either refund as cash or to my account or voucher which can be used in the store. You are giving me only one option to buy again online which is totally funny that i faced such issue for online purchase and i don't wanna go through the same again. I need to see the product and without which i don't wanna buy stroller again.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Ceji Maria joseph. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 10 Feb 2020, 12:52 am Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Ceji,</div>
<div>​</div>
<div>Thank you for your prompt reply.</div>
<div>​<br>
</div>
<div>Once the item is collected and delivered back to our warehouse, and after the approval from the quality team the refund will be initiated.</div>
<div>​<br>
</div>
<div>The refund will be as a refund voucher, which can be used for online purchases. As the original mode of payment was cash, the refund will be processed in the original mode of payment.</div>
<div>​<br>
</div>
<div>Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are sceptical about your future purchases. </div>
<div><br style="box-sizing:border-box"></div>
<div>We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. We rely on UAE's best courier partners to deliver the products to the customer. However, your case is a rare exception and we are truly sorry for the defective product you received. </div>
<div>​<br style="box-sizing:border-box">
</div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.</div>
<div>​<br style="box-sizing:border-box">
</div>
<div>We would request you to please place your order on our website again. We thank you for your understanding and cooperation.</div>
<div>​<br style="box-sizing:border-box">
</div>
<div>Again, please accept our sincere apologies for this.</div>
<div>​<br>
</div>
<div>We thank you for your understanding and cooperation.</div>
<div>​<br>
</div>
<div dir="ltr">Please feel free to get in touch with us for further assistance.<br style='font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif'><br style='font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif'>Your friends,<br style='font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif'>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440654